﻿
body  {
	background-image: url("../blp-button/wall_slantblue_png.png");
	background-attachment: fixed;
}

/*------ ナビゲーションコンテナー ------*/
DIV#sidemenu	{
	width: 164px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-left: 2px;
	padding-bottom: 5px;
	background-color: #ffffff;
}
/*------ 角丸box150枠 ------*/
.blp-box-150	{
	width: 150px;
	font-size: 12px;
	color: #ffffff;
	line-height: 18px;
	text-align: center;
	padding: 0;
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 0px;
}

/* box150薄赤 */
.blp-box-c001	{
	background-color: #fec6c9;
	background-image: url(../blp-button/bt001_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #fec6c9;
	border-radius: 5px 5px 0px 0px;
}
/* box150薄青 */
.blp-box-c002	{
	background-color: #807ffe;
	background-image: url(../blp-button/bt016_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #807ffe;
	border-radius: 5px 5px 0px 0px;
}
/* box150薄紫 */
.blp-box-c004	{
	background-color: #b897f2;
	background-image: url(../blp-button/bt004_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #b897f2;
	border-radius: 5px 5px 0px 0px;
}
/* box150薄赤 */
.blp-box-c006	{
	background-color: #fe8081;
	background-image: url(../blp-button/bt006_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #fe8081;
	border-radius: 5px 5px 0px 0px;
}
/* box150薄緑 */
.blp-box-c007	{
	background-color: #7deab3;
	background-image: url(../blp-button/bt007_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #7deab3;
	border-radius: 5px 5px 0px 0px;
}
/* box150橙 */
.blp-box-c015	{
	background-color: #febf00;
	background-image: url(../blp-button/bt015_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #febf00;
	border-radius: 5px 5px 0px 0px;
}
/* box150薄青 */
.blp-box-c016	{
	background-color: #3899ff;
	background-image: url(../blp-button/bt016_block45-18.jpg);
	background-repeat: repeat-x;
	border: 1px solid #3899ff;
	border-radius: 5px 5px 5px 5px;
}

/*------ ナビゲーションボタンS ------*/
ul#s-menu	{
	width: 148px;
	margin: 0px;
	padding: 0px;
}
ul#s-menu li {
	height: 48px;
	font-size: 13px;
	text-align: left;
	line-height: 47px;
	list-style-type: none;
	margin: 0px;
}
ul#s-menu li a:link	{
	height: 48px;
	color: #0000ff;
	display: block;
	text-decoration: none;
	background-image: url(../blp-button/bbt47a.jpg);
	background-repeat: repeat-x;
	padding: 0 0 0 8px;
}
ul#s-menu li a:visited	{
	height: 48px;
	color: #0000ff;
	display: block;
	text-decoration: none;
	background-image: url(../blp-button/bbt47a.jpg);
	background-repeat: repeat-x;
	padding: 0 0 0 8px;
}
ul#s-menu li a:hover	{
    color: #ff0000;
    background-image : url(../blp-button/bbt47b.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
}

/*------ ナビゲーションボタンL ------*/
ul#l-menu	{
	width: 148px;
	margin: 0px;
	padding: 0px;
}
ul#l-menu li {
	height: 58px;
	font-size: 13px;
	text-align: left;
	line-height: 14px;
	list-style-type: none;
	margin: 0px;
}
ul#l-menu li a:link	{
	height: 58px;
	color: #0000ff;
	text-decoration: none;
	display: block;
	background-image : url(../blp-button/bbt57a.jpg);
	background-repeat: repeat-x;
	padding: 8px 0 0 8px;

}
ul#l-menu li a:visited	{
	height: 58x;
	color: #0000ff;
	text-decoration: none;
	display: block;
	background-image : url(../blp-button/bbt57a.jpg);
	background-repeat: repeat-x;
	padding: 8px 0 0 8px;
}
ul#l-menu li a:hover	{
    color: #ff0000;
    background-image : url(../blp-button/bbt57b.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
}
ul#l-menu li a:link span.sf	{
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
}
ul#l-menu li a:visited span.sf	{
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
}

/* スペース */
.ss-1	{
	width: 140px;
	height: 1px;
	border-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ss-5	{
	width: 140px;
	height: 5px;
	border-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}